PHP Manual
Prev |  | Next

# SWFFill->skewXTo()

(no version information, might be only in CVS)

SWFFill->skewXTo() -- Sets fill x-skew

## Description

class SWFFill {
void skewXTo ( float x )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Sets the fill x-skew to `x`.

## Parameters

`x`

  When `x` is 1.0, it is a 45-degree forward slant. More is more forward, less is more backward.

## Return Values

No value is returned.

## See Also

SWFFill->skewYTo()

Prev | Home | Next
SWFFill->scaleTo() | Up | SWFFill->skewYTo()